
QGIS Application - Bug report #18610

attribute table ... staggered data and incomplete records ...

2018-04-02 08:31 PM - R. James Weick

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.18.16 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 26498

Description

I'm using large dataset (35000+ items) downloaded as shp files with dbf table data ... I'm subdividing the data using polygon select into

two subsets ... the resulting subdivided data has two sets of headings and some of the data is staggered so that a portion of it appears

under the duplicated headings and some of the data is not complete ... I can't tell if there is a bug or if I am doing something wrong ...//rjw

History

#1 - 2018-04-03 02:09 AM - Nyall Dawson

- Status changed from Open to Feedback

I don't understand this report. Can you attach sample data or screenshots demonstrating the issue?

#2 - 2018-08-16 03:19 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
